/*
Theme Name: Voitto
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1779386932
Updated: 2026-05-21 18:08:52

*/

#servicios .et_pb_column_3_tb_body, #servicios .et_pb_column_4_tb_body, #servicios .et_pb_column_5_tb_body {
	background-image: none;
	transition: all 300ms ease-in !important;
}
#servicios .et_pb_column_3_tb_body:hover {
	background-image: url(https://voitto.com.ar/wp-content/uploads/2026/05/CORPORATE.jpg);	
}
#servicios .et_pb_column_4_tb_body:hover {
	background-image: url(https://voitto.com.ar/wp-content/uploads/2026/05/PACK.jpg);	
}
#servicios .et_pb_column_5_tb_body:hover {
	background-image: url(https://voitto.com.ar/wp-content/uploads/2026/05/cloetas-3.jpg);	
}
#servicios .et_pb_column:hover .et_pb_module {
	visibility: hidden;
	transition: all 0ms ease-in !important;
}
.et_pb_column_3_tb_body {
	
}